<!DOCTYPE html>
<html lang=\"en\" translate=\"no\">

<head>
    <meta charset=\"utf-8\">
    <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">
    <meta name=\"viewport\" content=\"width=device-width,initial-scale=1\">
    <meta name=\"description\" content=\"Online ticketing and event management. Buy tickets concerts, workshops, and
        other events as much as you love it or you can create events in minutes with all the features you need.\">
    <meta name=\"keywords\" content=\"yesplis, buat event, create event, tiket, e-tiket, event, tiket event, online
        ticket, ticket box, konser, concert, seminar, workshop, beli tiket, jual tiket, event manager, ticket
        management, layanan event\"><!--[if IE]><link rel=\"icon\" href=\"/favicon.ico\"><![endif]-->
    <title>Yesplis</title>
    <link
        href=\"https://fonts.googleapis.com/css?family=Poppins:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;display=swap\"
        rel=\"stylesheet\">
    <link href=\"https://fonts.googleapis.com/css?family=Material+Icons\" rel=\"stylesheet\">
    <meta name=\"theme-color\" content=\"#1932B9\">
    <script type=\"text/javascript\" async=\"\" src=\"https://www.google-analytics.com/analytics.js\"></script>
    <script type=\"text/javascript\" async=\"\"
        src=\"https://www.googletagmanager.com/gtag/js?id=G-Z4BD1HQEN4&amp;l=dataLayer&amp;cx=c\"></script>
    <script type=\"text/javascript\" async=\"\"
        src=\"https://www.googletagmanager.com/gtag/js?id=UA-148388820-1&amp;l=dataLayer&amp;cx=c\"></script>
    <script type=\"text/javascript\" async=\"\" src=\"https://static.hotjar.com/c/hotjar-4934655.js?sv=7\"></script>
    <script async=\"\" src=\"https://www.googletagmanager.com/gtm.js?id=GTM-5DM434Q\"></script>
    <script>(function (w, d, s, l, i) { w[l] = w[l] || []; w[l].push({ 'gtm.start': \n      new Date().getTime(), event: 'gtm.js' }); var f = d.getElementsByTagName(s)[0], \n      j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =\n      'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f); \n })(window, document, 'script', 'dataLayer', 'GTM-5DM434Q');</script>
    <link href=\"/css/SignUpLayout.ed51e035.css\" rel=\"prefetch\">
    <link href=\"/css/chunk-17d81a15.9ef8f439.css\" rel=\"prefetch\">
    <link href=\"/css/chunk-5e5c74f0.ede8d743.css\" rel=\"prefetch\">
    <link href=\"/css/chunk-6233cb44.7f6e976c.css\" rel=\"prefetch\">
    <link href=\"/css/homeLayout.42467abb.css\" rel=\"prefetch\">
    <link href=\"/css/login.dc772c47.css\" rel=\"prefetch\">
    <link
        href=\"/css/login~view-DetailEvent-vue~view-DetailEvent2-vue~view-SubmitYourEvent-vue~view-SuccessSubmitEvent-vu~3f8e4240.8900c3e4.css\"
        rel=\"prefetch\">
    <link href=\"/css/view-DetailEvent-vue.5fa7c183.css\" rel=\"prefetch\">
    <link href=\"/css/view-DetailEvent2-vue.86592e35.css\" rel=\"prefetch\">
    <link href=\"/css/view-LandingComponent-vue.3827234f.css\" rel=\"prefetch\">
    <link href=\"/css/view-LandingComponent-vue~view-SubmitEvent-vue.56abd5e6.css\" rel=\"prefetch\">
    <link href=\"/css/view-SearchComponent-vue.99493d89.css\" rel=\"prefetch\">
    <link href=\"/css/view-StoreComponent-vue.777c7f3c.css\" rel=\"prefetch\">
    <link href=\"/css/view-SubmitEvent-vue.d5050ebe.css\" rel=\"prefetch\">
    <link href=\"/css/view-SubmitYourEvent-vue.971b84dc.css\" rel=\"prefetch\">
    <link href=\"/css/view-SuccessPage-vue.e87da7f8.css\" rel=\"prefetch\">
    <link href=\"/css/view-SuccessSignUp-vue.ccc2e140.css\" rel=\"prefetch\">
    <link href=\"/css/view-SuccessSubmitEvent-vue.947a136b.css\" rel=\"prefetch\">
    <link href=\"/css/view-buyNow-index-vue.b9109a2f.css\" rel=\"prefetch\">
    <link
        href=\"/css/view-buyNow-index-vue~view-changePasswordForget-vue~view-changePasswordUser-vue~view-dismissForgetTo~1959d142.0b726731.css\"
        rel=\"prefetch\">
    <link href=\"/css/view-changePasswordForget-vue.e51f49e9.css\" rel=\"prefetch\">
    <link
        href=\"/css/view-changePasswordForget-vue~view-changePasswordUser-vue~view-dismissForgetToken-vue~view-forgetPas~4c25f0ad.bcf25d88.css\"
        rel=\"prefetch\">
    <link href=\"/css/view-changePasswordUser-vue.20a7b3e2.css\" rel=\"prefetch\">
    <link href=\"/css/view-contactUs-vue.76be3e23.css\" rel=\"prefetch\">
    <link href=\"/css/view-detailTransaction-index-vue.6a07a11e.css\" rel=\"prefetch\">
    <link href=\"/css/view-eventOrganaizer-vue.3e80fd48.css\" rel=\"prefetch\">
    <link href=\"/css/view-forgetPassword-vue.10d40d9f.css\" rel=\"prefetch\">
    <link href=\"/css/view-myTicketComponent-vue.e3db3165.css\" rel=\"prefetch\">
    <link href=\"/css/view-myTransactionComponent-vue.6a07a11e.css\" rel=\"prefetch\">
    <link href=\"/css/view-payNow-vue.d63ad0e3.css\" rel=\"prefetch\">
    <link href=\"/css/view-payNow-vue~view-payNowOffline-vue.6a07a11e.css\" rel=\"prefetch\">
    <link href=\"/css/view-payNowOffline-vue.f229e7ae.css\" rel=\"prefetch\">
    <link href=\"/css/view-profileComponent-vue.05d5bc1e.css\" rel=\"prefetch\">
    <link href=\"/css/view-successContactUs-vue.fc95ce22.css\" rel=\"prefetch\">
    <link href=\"/css/view-termandcondition-index-vue.4f4b75a5.css\" rel=\"prefetch\">
    <link href=\"/css/view-ticketDetails-vue.8fb30560.css\" rel=\"prefetch\">
    <link href=\"/js/SignUpLayout.25e9dc83.js\" rel=\"prefetch\">
    <link href=\"/js/chunk-17d81a15.cf8445df.js\" rel=\"prefetch\">
    <link href=\"/js/chunk-313099bc.ca7f1fda.js\" rel=\"prefetch\">
    <link href=\"/js/chunk-5cc040b1.f2deba10.js\" rel=\"prefetch\">
    <link href=\"/js/chunk-5e5c74f0.206c0e45.js\" rel=\"prefetch\">
    <link href=\"/js/chunk-6233cb44.f9176503.js\" rel=\"prefetch\">
    <link href=\"/js/chunk-6c494abe.74aa810e.js\" rel=\"prefetch\">
    <link href=\"/js/homeLayout.fba80346.js\" rel=\"prefetch\">
    <link href=\"/js/login.1e0bf9d3.js\" rel=\"prefetch\">
    <link
        href=\"/js/login~view-DetailEvent-vue~view-DetailEvent2-vue~view-SubmitYourEvent-vue~view-SuccessSubmitEvent-vu~3f8e4240.9e49eff7.js\"
        rel=\"prefetch\">
    <link href=\"/js/logout.15eb6712.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-CookiesLicenseProperty-vue.05440c9d.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-CustomerAndPersonal-vue.b4f0c1ea.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-DisclaimerAndDomicile-vue.6fe93915.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-GeneralRequirement-vue.042bb1dd.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-Iframe-vue.6ed2b49b.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-OurTypeOfClient-vue.d73d8773.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-RefundPolicy-vue.e77a1820.js\" rel=\"prefetch\">
    <link href=\"/js/termsandcondition-Terminology-vue.20f852be.js\" rel=\"prefetch\">
    <link href=\"/js/view-DetailEvent-vue.26b0ecb4.js\" rel=\"prefetch\">
    <link href=\"/js/view-DetailEvent2-vue.b67ca55d.js\" rel=\"prefetch\">
    <link href=\"/js/view-LandingComponent-vue.32f96ca6.js\" rel=\"prefetch\">
    <link href=\"/js/view-LandingComponent-vue~view-SubmitEvent-vue.7f8995ab.js\" rel=\"prefetch\">
    <link href=\"/js/view-SearchComponent-vue.41079078.js\" rel=\"prefetch\">
    <link href=\"/js/view-StoreComponent-vue.7d8c482b.js\" rel=\"prefetch\">
    <link href=\"/js/view-SubmitEvent-vue.3a528a87.js\" rel=\"prefetch\">
    <link href=\"/js/view-SubmitYourEvent-vue.59fd7cf7.js\" rel=\"prefetch\">
    <link href=\"/js/view-SuccessPage-vue.d163808d.js\" rel=\"prefetch\">
    <link href=\"/js/view-SuccessSignUp-vue.1e351ec4.js\" rel=\"prefetch\">
    <link href=\"/js/view-SuccessSubmitEvent-vue.f9f23c80.js\" rel=\"prefetch\">
    <link href=\"/js/view-buyNow-form-vue.3dea8903.js\" rel=\"prefetch\">
    <link href=\"/js/view-buyNow-index-vue.26bdc3f8.js\" rel=\"prefetch\">
    <link
        href=\"/js/view-buyNow-index-vue~view-changePasswordForget-vue~view-changePasswordUser-vue~view-dismissForgetTo~1959d142.66a7a963.js\"
        rel=\"prefetch\">
    <link href=\"/js/view-changePasswordForget-vue.38c4180a.js\" rel=\"prefetch\">
    <link
        href=\"/js/view-changePasswordForget-vue~view-changePasswordUser-vue~view-dismissForgetToken-vue~view-forgetPas~4c25f0ad.80aeefb4.js\"
        rel=\"prefetch\">
    <link href=\"/js/view-changePasswordUser-vue.9e12c6d1.js\" rel=\"prefetch\">
    <link href=\"/js/view-contactUs-vue.8b5274e8.js\" rel=\"prefetch\">
    <link href=\"/js/view-detailTransaction-index-vue.3af34735.js\" rel=\"prefetch\">
    <link href=\"/js/view-detailTransaction-itemList-vue.0dc900f1.js\" rel=\"prefetch\">
    <link href=\"/js/view-dismissForgetToken-vue.1691e473.js\" rel=\"prefetch\">
    <link href=\"/js/view-eventOrganaizer-vue.3546564b.js\" rel=\"prefetch\">
    <link href=\"/js/view-forgetPassword-vue.9a6e3458.js\" rel=\"prefetch\">
    <link href=\"/js/view-myTicketComponent-vue.2b1f223c.js\" rel=\"prefetch\">
    <link href=\"/js/view-myTransactionComponent-vue.f908528c.js\" rel=\"prefetch\">
    <link href=\"/js/view-payNow-vue.40f1ac45.js\" rel=\"prefetch\">
    <link href=\"/js/view-payNow-vue~view-payNowOffline-vue.1e0599b0.js\" rel=\"prefetch\">
    <link href=\"/js/view-payNowOffline-vue.33eeab10.js\" rel=\"prefetch\">
    <link href=\"/js/view-profileComponent-vue.d353ec44.js\" rel=\"prefetch\">
    <link href=\"/js/view-profilePage-vue.b8d6978a.js\" rel=\"prefetch\">
    <link href=\"/js/view-successContactUs-vue.28cfdfb2.js\" rel=\"prefetch\">
    <link href=\"/js/view-termandcondition-index-vue.82fcd15c.js\" rel=\"prefetch\">
    <link href=\"/js/view-ticketDetails-vue.82e37f6a.js\" rel=\"prefetch\">
    <link href=\"/css/app.8a6bf329.css\" rel=\"preload\" as=\"style\">
    <link href=\"/css/chunk-vendors.b0c4a5cd.css\" rel=\"preload\" as=\"style\">
    <link href=\"/js/app.ecdc6db7.js\" rel=\"preload\" as=\"script\">
    <link href=\"/js/chunk-vendors.941c1aec.js\" rel=\"preload\" as=\"script\">
    <link href=\"/css/chunk-vendors.b0c4a5cd.css\" rel=\"stylesheet\">
    <link href=\"/css/app.8a6bf329.css\" rel=\"stylesheet\">
    <link rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/img/icons/favicon-32x32.png\">
    <link rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/img/icons/favicon-16x16.png\">
    <link rel=\"manifest\" href=\"/manifest.json\">
    <meta name=\"theme-color\" content=\"#4DBA87\">
    <meta name=\"apple-mobile-web-app-capable\" content=\"no\">
    <meta name=\"apple-mobile-web-app-status-bar-style\" content=\"default\">
    <meta name=\"apple-mobile-web-app-title\" content=\"Yesplis\">
    <link rel=\"apple-touch-icon\" href=\"/img/icons/apple-touch-icon-152x152.png\">
    <link rel=\"mask-icon\" href=\"/img/icons/safari-pinned-tab.svg\" color=\"#4DBA87\">
    <meta name=\"msapplication-TileImage\" content=\"/img/icons/msapplication-icon-144x144.png\">
    <meta name=\"msapplication-TileColor\" content=\"#000000\">
    <link rel=\"stylesheet\" type=\"text/css\"
        href=\"/css/view-LandingComponent-vue~view-SubmitEvent-vue.56abd5e6.css\">
    <script charset=\"utf-8\" src=\"/js/view-LandingComponent-vue~view-SubmitEvent-vue.7f8995ab.js\"></script>
    <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/view-LandingComponent-vue.3827234f.css\">
    <script charset=\"utf-8\" src=\"/js/view-LandingComponent-vue.32f96ca6.js\"></script>
    <style type=\"text/css\" id=\"vuetify-theme-stylesheet\">
        .v-application a {
            color: #2a3fb2;
        }

        \n.v-application .primary {
            \n background-color: #2a3fb2 !important;
            \n border-color: #2a3fb2 !important;
            \n
        }

        \n.v-application .primary--text {
            \n color: #2a3fb2 !important;
            \n caret-color: #2a3fb2 !important;
            \n
        }

        \n.v-application .primary.lighten-5 {
            \n background-color: #c6bdff !important;
            \n border-color: #c6bdff !important;
            \n
        }

        \n.v-application .primary--text.text--lighten-5 {
            \n color: #c6bdff !important;
            \n caret-color: #c6bdff !important;
            \n
        }

        \n.v-application .primary.lighten-4 {
            \n background-color: #a8a2ff !important;
            \n border-color: #a8a2ff !important;
            \n
        }

        \n.v-application .primary--text.text--lighten-4 {
            \n color: #a8a2ff !important;
            \n caret-color: #a8a2ff !important;
            \n
        }

        \n.v-application .primary.lighten-3 {
            \n background-color: #8b88ff !important;
            \n border-color: #8b88ff !important;
            \n
        }

        \n.v-application .primary--text.text--lighten-3 {
            \n color: #8b88ff !important;
            \n caret-color: #8b88ff !important;
            \n
        }

        \n.v-application .primary.lighten-2 {
            \n background-color: #6d6feb !important;
            \n border-color: #6d6feb !important;
            \n
        }

        \n.v-application .primary--text.text--lighten-2 {
            \n color: #6d6feb !important;
            \n caret-color: #6d6feb !important;
            \n
        }

        \n.v-application .primary.lighten-1 {
            \n background-color: #4e56ce !important;
            \n border-color: #4e56ce !important;
            \n
        }

        \n.v-application .primary--text.text--lighten-1 {
            \n color: #4e56ce !important;
            \n caret-color: #4e56ce !important;
            \n
        }

        \n.v-application .primary.darken-1 {
            \n background-color: #002997 !important;
            \n border-color: #002997 !important;
            \n
        }

        \n.v-application .primary--text.text--darken-1 {
            \n color: #002997 !important;
            \n caret-color: #002997 !important;
            \n
        }

        \n.v-application .primary.darken-2 {
            \n background-color: #00157c !important;
            \n border-color: #00157c !important;
            \n
        }

        \n.v-application .primary--text.text--darken-2 {
            \n color: #00157c !important;
            \n caret-color: #00157c !important;
            \n
        }

        \n.v-application .primary.darken-3 {
            \n background-color: #000062 !important;
            \n border-color: #000062 !important;
            \n
        }

        \n.v-application .primary--text.text--darken-3 {
            \n color: #000062 !important;
            \n caret-color: #000062 !important;
            \n
        }

        \n.v-application .primary.darken-4 {
            \n background-color: #00004a !important;
            \n border-color: #00004a !important;
            \n
        }

        \n.v-application .primary--text.text--darken-4 {
            \n color: #00004a !important;
            \n caret-color: #00004a !important;
            \n
        }

        \n.v-application .secondary {
            \n background-color: #f48a00 !important;
            \n border-color: #f48a00 !important;
            \n
        }

        \n.v-application .secondary--text {
            \n color: #f48a00 !important;
            \n caret-color: #f48a00 !important;
            \n
        }

        \n.v-application .secondary.lighten-5 {
            \n background-color: #ffff9d !important;
            \n border-color: #ffff9d !important;
            \n
        }

        \n.v-application .secondary--text.text--lighten-5 {
            \n color: #ffff9d !important;
            \n caret-color: #ffff9d !important;
            \n
        }

        \n.v-application .secondary.lighten-4 {
            \n background-color: #fff981 !important;
            \n border-color: #fff981 !important;
            \n
        }

        \n.v-application .secondary--text.text--lighten-4 {
            \n color: #fff981 !important;
            \n caret-color: #fff981 !important;
            \n
        }

        \n.v-application .secondary.lighten-3 {
            \n background-color: #ffdc66 !important;
            \n border-color: #ffdc66 !important;
            \n
        }

        \n.v-application .secondary--text.text--lighten-3 {
            \n color: #ffdc66 !important;
            \n caret-color: #ffdc66 !important;
            \n
        }

        \n.v-application .secondary.lighten-2 {
            \n background-color: #ffc04a !important;
            \n border-color: #ffc04a !important;
            \n
        }

        \n.v-application .secondary--text.text--lighten-2 {
            \n color: #ffc04a !important;
            \n caret-color: #ffc04a !important;
            \n
        }

        \n.v-application .secondary.lighten-1 {
            \n background-color: #ffa52c !important;
            \n border-color: #ffa52c !important;
            \n
        }

        \n.v-application .secondary--text.text--lighten-1 {
            \n color: #ffa52c !important;
            \n caret-color: #ffa52c !important;
            \n
        }

        \n.v-application .secondary.darken-1 {
            \n background-color: #d47000 !important;
            \n border-color: #d47000 !important;
            \n
        }

        \n.v-application .secondary--text.text--darken-1 {
            \n color: #d47000 !important;
            \n caret-color: #d47000 !important;
            \n
        }

        \n.v-application .secondary.darken-2 {
            \n background-color: #b55700 !important;
            \n border-color: #b55700 !important;
            \n
        }

        \n.v-application .secondary--text.text--darken-2 {
            \n color: #b55700 !important;
            \n caret-color: #b55700 !important;
            \n
        }

        \n.v-application .secondary.darken-3 {
            \n background-color: #963e00 !important;
            \n border-color: #963e00 !important;
            \n
        }

        \n.v-application .secondary--text.text--darken-3 {
            \n color: #963e00 !important;
            \n caret-color: #963e00 !important;
            \n
        }

        \n.v-application .secondary.darken-4 {
            \n background-color: #7a2500 !important;
            \n border-color: #7a2500 !important;
            \n
        }

        \n.v-application .secondary--text.text--darken-4 {
            \n color: #7a2500 !important;
            \n caret-color: #7a2500 !important;
            \n
        }

        \n.v-application .accent {
            \n background-color: #008716 !important;
            \n border-color: #008716 !important;
            \n
        }

        \n.v-application .accent--text {
            \n color: #008716 !important;
            \n caret-color: #008716 !important;
            \n
        }

        \n.v-application .accent.lighten-5 {
            \n background-color: #abff9c !important;
            \n border-color: #abff9c !important;
            \n
        }

        \n.v-application .accent--text.text--lighten-5 {
            \n color: #abff9c !important;
            \n caret-color: #abff9c !important;
            \n
        }

        \n.v-application .accent.lighten-4 {
            \n background-color: #8ef781 !important;
            \n border-color: #8ef781 !important;
            \n
        }

        \n.v-application .accent--text.text--lighten-4 {
            \n color: #8ef781 !important;
            \n caret-color: #8ef781 !important;
            \n
        }

        \n.v-application .accent.lighten-3 {
            \n background-color: #71da66 !important;
            \n border-color: #71da66 !important;
            \n
        }

        \n.v-application .accent--text.text--lighten-3 {
            \n color: #71da66 !important;
            \n caret-color: #71da66 !important;
            \n
        }

        \n.v-application .accent.lighten-2 {
            \n background-color: #53be4c !important;
            \n border-color: #53be4c !important;
            \n
        }

        \n.v-application .accent--text.text--lighten-2 {
            \n color: #53be4c !important;
            \n caret-color: #53be4c !important;
            \n
        }

        \n.v-application .accent.lighten-1 {
            \n background-color: #33a232 !important;
            \n border-color: #33a232 !important;
            \n
        }

        \n.v-application .accent--text.text--lighten-1 {
            \n color: #33a232 !important;
            \n caret-color: #33a232 !important;
            \n
        }

        \n.v-application .accent.darken-1 {
            \n background-color: #006d00 !important;
            \n border-color: #006d00 !important;
            \n
        }

        \n.v-application .accent--text.text--darken-1 {
            \n color: #006d00 !important;
            \n caret-color: #006d00 !important;
            \n
        }

        \n.v-application .accent.darken-2 {
            \n background-color: #005300 !important;
            \n border-color: #005300 !important;
            \n
        }

        \n.v-application .accent--text.text--darken-2 {
            \n color: #005300 !important;
            \n caret-color: #005300 !important;
            \n
        }

        \n.v-application .accent.darken-3 {
            \n background-color: #003b00 !important;
            \n border-color: #003b00 !important;
            \n
        }

        \n.v-application .accent--text.text--darken-3 {
            \n color: #003b00 !important;
            \n caret-color: #003b00 !important;
            \n
        }

        \n.v-application .accent.darken-4 {
            \n background-color: #002800 !important;
            \n border-color: #002800 !important;
            \n
        }

        \n.v-application .accent--text.text--darken-4 {
            \n color: #002800 !important;
            \n caret-color: #002800 !important;
            \n
        }

        \n.v-application .error {
            \n background-color: #bf0000 !important;
            \n border-color: #bf0000 !important;
            \n
        }

        \n.v-application .error--text {
            \n color: #bf0000 !important;
            \n caret-color: #bf0000 !important;
            \n
        }

        \n.v-application .error.lighten-5 {
            \n background-color: #ffa97e !important;
            \n border-color: #ffa97e !important;
            \n
        }

        \n.v-application .error--text.text--lighten-5 {
            \n color: #ffa97e !important;
            \n caret-color: #ffa97e !important;
            \n
        }

        \n.v-application .error.lighten-4 {
            \n background-color: #ff8c64 !important;
            \n border-color: #ff8c64 !important;
            \n
        }

        \n.v-application .error--text.text--lighten-4 {
            \n color: #ff8c64 !important;
            \n caret-color: #ff8c64 !important;
            \n
        }

        \n.v-application .error.lighten-3 {
            \n background-color: #ff6f4b !important;
            \n border-color: #ff6f4b !important;
            \n
        }

        \n.v-application .error--text.text--lighten-3 {
            \n color: #ff6f4b !important;
            \n caret-color: #ff6f4b !important;
            \n
        }

        \n.v-application .error.lighten-2 {
            \n background-color: #ff5233 !important;
            \n border-color: #ff5233 !important;
            \n
        }

        \n.v-application .error--text.text--lighten-2 {
            \n color: #ff5233 !important;
            \n caret-color: #ff5233 !important;
            \n
        }

        \n.v-application .error.lighten-1 {
            \n background-color: #e0321a !important;
            \n border-color: #e0321a !important;
            \n
        }

        \n.v-application .error--text.text--lighten-1 {
            \n color: #e0321a !important;
            \n caret-color: #e0321a !important;
            \n
        }

        \n.v-application .error.darken-1 {
            \n background-color: #9f0000 !important;
            \n border-color: #9f0000 !important;
            \n
        }

        \n.v-application .error--text.text--darken-1 {
            \n color: #9f0000 !important;
            \n caret-color: #9f0000 !important;
            \n
        }

        \n.v-application .error.darken-2 {
            \n background-color: #810000 !important;
            \n border-color: #810000 !important;
            \n
        }

        \n.v-application .error--text.text--darken-2 {
            \n color: #810000 !important;
            \n caret-color: #810000 !important;
            \n
        }

        \n.v-application .error.darken-3 {
            \n background-color: #650000 !important;
            \n border-color: #650000 !important;
            \n
        }

        \n.v-application .error--text.text--darken-3 {
            \n color: #650000 !important;
            \n caret-color: #650000 !important;
            \n
        }

        \n.v-application .error.darken-4 {
            \n background-color: #4e0000 !important;
            \n border-color: #4e0000 !important;
            \n
        }

        \n.v-application .error--text.text--darken-4 {
            \n color: #4e0000 !important;
            \n caret-color: #4e0000 !important;
            \n
        }

        \n.v-application .info {
            \n background-color: #2196f3 !important;
            \n border-color: #2196f3 !important;
            \n
        }

        \n.v-application .info--text {
            \n color: #2196f3 !important;
            \n caret-color: #2196f3 !important;
            \n
        }

        \n.v-application .info.lighten-5 {
            \n background-color: #d4ffff !important;
            \n border-color: #d4ffff !important;
            \n
        }

        \n.v-application .info--text.text--lighten-5 {
            \n color: #d4ffff !important;
            \n caret-color: #d4ffff !important;
            \n
        }

        \n.v-application .info.lighten-4 {
            \n background-color: #b5ffff !important;
            \n border-color: #b5ffff !important;
            \n
        }

        \n.v-application .info--text.text--lighten-4 {
            \n color: #b5ffff !important;
            \n caret-color: #b5ffff !important;
            \n
        }

        \n.v-application .info.lighten-3 {
            \n background-color: #95e8ff !important;
            \n border-color: #95e8ff !important;
            \n
        }

        \n.v-application .info--text.text--lighten-3 {
            \n color: #95e8ff !important;
            \n caret-color: #95e8ff !important;
            \n
        }

        \n.v-application .info.lighten-2 {
            \n background-color: #75ccff !important;
            \n border-color: #75ccff !important;
            \n
        }

        \n.v-application .info--text.text--lighten-2 {
            \n color: #75ccff !important;
            \n caret-color: #75ccff !important;
            \n
        }

        \n.v-application .info.lighten-1 {
            \n background-color: #51b0ff !important;
            \n border-color: #51b0ff !important;
            \n
        }

        \n.v-application .info--text.text--lighten-1 {
            \n color: #51b0ff !important;
            \n caret-color: #51b0ff !important;
            \n
        }

        \n.v-application .info.darken-1 {
            \n background-color: #007cd6 !important;
            \n border-color: #007cd6 !important;
            \n
        }

        \n.v-application .info--text.text--darken-1 {
            \n color: #007cd6 !important;
            \n caret-color: #007cd6 !important;
            \n
        }

        \n.v-application .info.darken-2 {
            \n background-color: #0064ba !important;
            \n border-color: #0064ba !important;
            \n
        }

        \n.v-application .info--text.text--darken-2 {
            \n color: #0064ba !important;
            \n caret-color: #0064ba !important;
            \n
        }

        \n.v-application .info.darken-3 {
            \n background-color: #004d9f !important;
            \n border-color: #004d9f !important;
            \n
        }

        \n.v-application .info--text.text--darken-3 {
            \n color: #004d9f !important;
            \n caret-color: #004d9f !important;
            \n
        }

        \n.v-application .info.darken-4 {
            \n background-color: #003784 !important;
            \n border-color: #003784 !important;
            \n
        }

        \n.v-application .info--text.text--darken-4 {
            \n color: #003784 !important;
            \n caret-color: #003784 !important;
            \n
        }

        \n.v-application .success {
            \n background-color: #4caf50 !important;
            \n border-color: #4caf50 !important;
            \n
        }

        \n.v-application .success--text {
            \n color: #4caf50 !important;
            \n caret-color: #4caf50 !important;
            \n
        }

        \n.v-application .success.lighten-5 {
            \n background-color: #dcffd6 !important;
            \n border-color: #dcffd6 !important;
            \n
        }

        \n.v-application .success--text.text--lighten-5 {
            \n color: #dcffd6 !important;
            \n caret-color: #dcffd6 !important;
            \n
        }

        \n.v-application .success.lighten-4 {
            \n background-color: #beffba !important;
            \n border-color: #beffba !important;
            \n
        }

        \n.v-application .success--text.text--lighten-4 {
            \n color: #beffba !important;
            \n caret-color: #beffba !important;
            \n
        }

        \n.v-application .success.lighten-3 {
            \n background-color: #a2ff9e !important;
            \n border-color: #a2ff9e !important;
            \n
        }

        \n.v-application .success--text.text--lighten-3 {
            \n color: #a2ff9e !important;
            \n caret-color: #a2ff9e !important;
            \n
        }

        \n.v-application .success.lighten-2 {
            \n background-color: #85e783 !important;
            \n border-color: #85e783 !important;
            \n
        }

        \n.v-application .success--text.text--lighten-2 {
            \n color: #85e783 !important;
            \n caret-color: #85e783 !important;
            \n
        }

        \n.v-application .success.lighten-1 {
            \n background-color: #69cb69 !important;
            \n border-color: #69cb69 !important;
            \n
        }

        \n.v-application .success--text.text--lighten-1 {
            \n color: #69cb69 !important;
            \n caret-color: #69cb69 !important;
            \n
        }

        \n.v-application .success.darken-1 {
            \n background-color: #2d9437 !important;
            \n border-color: #2d9437 !important;
            \n
        }

        \n.v-application .success--text.text--darken-1 {
            \n color: #2d9437 !important;
            \n caret-color: #2d9437 !important;
            \n
        }

        \n.v-application .success.darken-2 {
            \n background-color: #00791e !important;
            \n border-color: #00791e !important;
            \n
        }

        \n.v-application .success--text.text--darken-2 {
            \n color: #00791e !important;
            \n caret-color: #00791e !important;
            \n
        }

        \n.v-application .success.darken-3 {
            \n background-color: #006000 !important;
            \n border-color: #006000 !important;
            \n
        }

        \n.v-application .success--text.text--darken-3 {
            \n color: #006000 !important;
            \n caret-color: #006000 !important;
            \n
        }

        \n.v-application .success.darken-4 {
            \n background-color: #004700 !important;
            \n border-color: #004700 !important;
            \n
        }

        \n.v-application .success--text.text--darken-4 {
            \n color: #004700 !important;
            \n caret-color: #004700 !important;
            \n
        }

        \n.v-application .warning {
            \n background-color: #fb8c00 !important;
            \n border-color: #fb8c00 !important;
            \n
        }

        \n.v-application .warning--text {
            \n color: #fb8c00 !important;
            \n caret-color: #fb8c00 !important;
            \n
        }

        \n.v-application .warning.lighten-5 {
            \n background-color: #ffff9e !important;
            \n border-color: #ffff9e !important;
            \n
        }

        \n.v-application .warning--text.text--lighten-5 {
            \n color: #ffff9e !important;
            \n caret-color: #ffff9e !important;
            \n
        }

        \n.v-application .warning.lighten-4 {
            \n background-color: #fffb82 !important;
            \n border-color: #fffb82 !important;
            \n
        }

        \n.v-application .warning--text.text--lighten-4 {
            \n color: #fffb82 !important;
            \n caret-color: #fffb82 !important;
            \n
        }

        \n.v-application .warning.lighten-3 {
            \n background-color: #ffdf67 !important;
            \n border-color: #ffdf67 !important;
            \n
        }

        \n.v-application .warning--text.text--lighten-3 {
            \n color: #ffdf67 !important;
            \n caret-color: #ffdf67 !important;
            \n
        }

        \n.v-application .warning.lighten-2 {
            \n background-color: #ffc24b !important;
            \n border-color: #ffc24b !important;
            \n
        }

        \n.v-application .warning--text.text--lighten-2 {
            \n color: #ffc24b !important;
            \n caret-color: #ffc24b !important;
            \n
        }

        \n.v-application .warning.lighten-1 {
            \n background-color: #ffa72d !important;
            \n border-color: #ffa72d !important;
            \n
        }

        \n.v-application .warning--text.text--lighten-1 {
            \n color: #ffa72d !important;
            \n caret-color: #ffa72d !important;
            \n
        }

        \n.v-application .warning.darken-1 {
            \n background-color: #db7200 !important;
            \n border-color: #db7200 !important;
            \n
        }

        \n.v-application .warning--text.text--darken-1 {
            \n color: #db7200 !important;
            \n caret-color: #db7200 !important;
            \n
        }

        \n.v-application .warning.darken-2 {
            \n background-color: #bb5900 !important;
            \n border-color: #bb5900 !important;
            \n
        }

        \n.v-application .warning--text.text--darken-2 {
            \n color: #bb5900 !important;
            \n caret-color: #bb5900 !important;
            \n
        }

        \n.v-application .warning.darken-3 {
            \n background-color: #9d4000 !important;
            \n border-color: #9d4000 !important;
            \n
        }

        \n.v-application .warning--text.text--darken-3 {
            \n color: #9d4000 !important;
            \n caret-color: #9d4000 !important;
            \n
        }

        \n.v-application .warning.darken-4 {
            \n background-color: #802700 !important;
            \n border-color: #802700 !important;
            \n
        }

        \n.v-application .warning--text.text--darken-4 {
            \n color: #802700 !important;
            \n caret-color: #802700 !important;
            \n
        }

        \n.v-application .green {
            \n background-color: #008716 !important;
            \n border-color: #008716 !important;
            \n
        }

        \n.v-application .green--text {
            \n color: #008716 !important;
            \n caret-color: #008716 !important;
            \n
        }

        \n.v-application .green.lighten-5 {
            \n background-color: #abff9c !important;
            \n border-color: #abff9c !important;
            \n
        }

        \n.v-application .green--text.text--lighten-5 {
            \n color: #abff9c !important;
            \n caret-color: #abff9c !important;
            \n
        }

        \n.v-application .green.lighten-4 {
            \n background-color: #8ef781 !important;
            \n border-color: #8ef781 !important;
            \n
        }

        \n.v-application .green--text.text--lighten-4 {
            \n color: #8ef781 !important;
            \n caret-color: #8ef781 !important;
            \n
        }

        \n.v-application .green.lighten-3 {
            \n background-color: #71da66 !important;
            \n border-color: #71da66 !important;
            \n
        }

        \n.v-application .green--text.text--lighten-3 {
            \n color: #71da66 !important;
            \n caret-color: #71da66 !important;
            \n
        }

        \n.v-application .green.lighten-2 {
            \n background-color: #53be4c !important;
            \n border-color: #53be4c !important;
            \n
        }

        \n.v-application .green--text.text--lighten-2 {
            \n color: #53be4c !important;
            \n caret-color: #53be4c !important;
            \n
        }

        \n.v-application .green.lighten-1 {
            \n background-color: #33a232 !important;
            \n border-color: #33a232 !important;
            \n
        }

        \n.v-application .green--text.text--lighten-1 {
            \n color: #33a232 !important;
            \n caret-color: #33a232 !important;
            \n
        }

        \n.v-application .green.darken-1 {
            \n background-color: #006d00 !important;
            \n border-color: #006d00 !important;
            \n
        }

        \n.v-application .green--text.text--darken-1 {
            \n color: #006d00 !important;
            \n caret-color: #006d00 !important;
            \n
        }

        \n.v-application .green.darken-2 {
            \n background-color: #005300 !important;
            \n border-color: #005300 !important;
            \n
        }

        \n.v-application .green--text.text--darken-2 {
            \n color: #005300 !important;
            \n caret-color: #005300 !important;
            \n
        }

        \n.v-application .green.darken-3 {
            \n background-color: #003b00 !important;
            \n border-color: #003b00 !important;
            \n
        }

        \n.v-application .green--text.text--darken-3 {
            \n color: #003b00 !important;
            \n caret-color: #003b00 !important;
            \n
        }

        \n.v-application .green.darken-4 {
            \n background-color: #002800 !important;
            \n border-color: #002800 !important;
            \n
        }

        \n.v-application .green--text.text--darken-4 {
            \n color: #002800 !important;
            \n caret-color: #002800 !important;
            \n
        }

        \n.v-application .red {
            \n background-color: #bf0000 !important;
            \n border-color: #bf0000 !important;
            \n
        }

        \n.v-application .red--text {
            \n color: #bf0000 !important;
            \n caret-color: #bf0000 !important;
            \n
        }

        \n.v-application .red.lighten-5 {
            \n background-color: #ffa97e !important;
            \n border-color: #ffa97e !important;
            \n
        }

        \n.v-application .red--text.text--lighten-5 {
            \n color: #ffa97e !important;
            \n caret-color: #ffa97e !important;
            \n
        }

        \n.v-application .red.lighten-4 {
            \n background-color: #ff8c64 !important;
            \n border-color: #ff8c64 !important;
            \n
        }

        \n.v-application .red--text.text--lighten-4 {
            \n color: #ff8c64 !important;
            \n caret-color: #ff8c64 !important;
            \n
        }

        \n.v-application .red.lighten-3 {
            \n background-color: #ff6f4b !important;
            \n border-color: #ff6f4b !important;
            \n
        }

        \n.v-application .red--text.text--lighten-3 {
            \n color: #ff6f4b !important;
            \n caret-color: #ff6f4b !important;
            \n
        }

        \n.v-application .red.lighten-2 {
            \n background-color: #ff5233 !important;
            \n border-color: #ff5233 !important;
            \n
        }

        \n.v-application .red--text.text--lighten-2 {
            \n color: #ff5233 !important;
            \n caret-color: #ff5233 !important;
            \n
        }

        \n.v-application .red.lighten-1 {
            \n background-color: #e0321a !important;
            \n border-color: #e0321a !important;
            \n
        }

        \n.v-application .red--text.text--lighten-1 {
            \n color: #e0321a !important;
            \n caret-color: #e0321a !important;
            \n
        }

        \n.v-application .red.darken-1 {
            \n background-color: #9f0000 !important;
            \n border-color: #9f0000 !important;
            \n
        }

        \n.v-application .red--text.text--darken-1 {
            \n color: #9f0000 !important;
            \n caret-color: #9f0000 !important;
            \n
        }

        \n.v-application .red.darken-2 {
            \n background-color: #810000 !important;
            \n border-color: #810000 !important;
            \n
        }

        \n.v-application .red--text.text--darken-2 {
            \n color: #810000 !important;
            \n caret-color: #810000 !important;
            \n
        }

        \n.v-application .red.darken-3 {
            \n background-color: #650000 !important;
            \n border-color: #650000 !important;
            \n
        }

        \n.v-application .red--text.text--darken-3 {
            \n color: #650000 !important;
            \n caret-color: #650000 !important;
            \n
        }

        \n.v-application .red.darken-4 {
            \n background-color: #4e0000 !important;
            \n border-color: #4e0000 !important;
            \n
        }

        \n.v-application .red--text.text--darken-4 {
            \n color: #4e0000 !important;
            \n caret-color: #4e0000 !important;
            \n
        }

        \n.v-application .black {
            \n background-color: #172029 !important;
            \n border-color: #172029 !important;
            \n
        }

        \n.v-application .black--text {
            \n color: #172029 !important;
            \n caret-color: #172029 !important;
            \n
        }

        \n.v-application .black.lighten-5 {
            \n background-color: #8c96a2 !important;
            \n border-color: #8c96a2 !important;
            \n
        }

        \n.v-application .black--text.text--lighten-5 {
            \n color: #8c96a2 !important;
            \n caret-color: #8c96a2 !important;
            \n
        }

        \n.v-application .black.lighten-4 {
            \n background-color: #737d88 !important;
            \n border-color: #737d88 !important;
            \n
        }

        \n.v-application .black--text.text--lighten-4 {
            \n color: #737d88 !important;
            \n caret-color: #737d88 !important;
            \n
        }

        \n.v-application .black.lighten-3 {
            \n background-color: #5a646e !important;
            \n border-color: #5a646e !important;
            \n
        }

        \n.v-application .black--text.text--lighten-3 {
            \n color: #5a646e !important;
            \n caret-color: #5a646e !important;
            \n
        }

        \n.v-application .black.lighten-2 {
            \n background-color: #424c56 !important;
            \n border-color: #424c56 !important;
            \n
        }

        \n.v-application .black--text.text--lighten-2 {
            \n color: #424c56 !important;
            \n caret-color: #424c56 !important;
            \n
        }

        \n.v-application .black.lighten-1 {
            \n background-color: #2c353f !important;
            \n border-color: #2c353f !important;
            \n
        }

        \n.v-application .black--text.text--lighten-1 {
            \n color: #2c353f !important;
            \n caret-color: #2c353f !important;
            \n
        }

        \n.v-application .black.darken-1 {
            \n background-color: #000815 !important;
            \n border-color: #000815 !important;
            \n
        }

        \n.v-application .black--text.text--darken-1 {
            \n color: #000815 !important;
            \n caret-color: #000815 !important;
            \n
        }

        \n.v-application .black.darken-2 {
            \n background-color: #000000 !important;
            \n border-color: #000000 !important;
            \n
        }

        \n.v-application .black--text.text--darken-2 {
            \n color: #000000 !important;
            \n caret-color: #000000 !important;
            \n
        }

        \n.v-application .black.darken-3 {
            \n background-color: #000000 !important;
            \n border-color: #000000 !important;
            \n
        }

        \n.v-application .black--text.text--darken-3 {
            \n color: #000000 !important;
            \n caret-color: #000000 !important;
            \n
        }

        \n.v-application .black.darken-4 {
            \n background-color: #000000 !important;
            \n border-color: #000000 !important;
            \n
        }

        \n.v-application .black--text.text--darken-4 {
            \n color: #000000 !important;
            \n caret-color: #000000 !important;
            \n
        }

        \n.v-application .gray {
            \n background-color: #828282 !important;
            \n border-color: #828282 !important;
            \n
        }

        \n.v-application .gray--text {
            \n color: #828282 !important;
            \n caret-color: #828282 !important;
            \n
        }

        \n.v-application .gray.lighten-5 {
            \n background-color: #ffffff !important;
            \n border-color: #ffffff !important;
            \n
        }

        \n.v-application .gray--text.text--lighten-5 {
            \n color: #ffffff !important;
            \n caret-color: #ffffff !important;
            \n
        }

        \n.v-application .gray.lighten-4 {
            \n background-color: #efefef !important;
            \n border-color: #efefef !important;
            \n
        }

        \n.v-application .gray--text.text--lighten-4 {
            \n color: #efefef !important;
            \n caret-color: #efefef !important;
            \n
        }

        \n.v-application .gray.lighten-3 {
            \n background-color: #d2d2d2 !important;
            \n border-color: #d2d2d2 !important;
            \n
        }

        \n.v-application .gray--text.text--lighten-3 {
            \n color: #d2d2d2 !important;
            \n caret-color: #d2d2d2 !important;
            \n
        }

        \n.v-application .gray.lighten-2 {
            \n background-color: #b7b7b7 !important;
            \n border-color: #b7b7b7 !important;
            \n
        }

        \n.v-application .gray--text.text--lighten-2 {
            \n color: #b7b7b7 !important;
            \n caret-color: #b7b7b7 !important;
            \n
        }

        \n.v-application .gray.lighten-1 {
            \n background-color: #9c9c9c !important;
            \n border-color: #9c9c9c !important;
            \n
        }

        \n.v-application .gray--text.text--lighten-1 {
            \n color: #9c9c9c !important;
            \n caret-color: #9c9c9c !important;
            \n
        }

        \n.v-application .gray.darken-1 {
            \n background-color: #696969 !important;
            \n border-color: #696969 !important;
            \n
        }

        \n.v-application .gray--text.text--darken-1 {
            \n color: #696969 !important;
            \n caret-color: #696969 !important;
            \n
        }

        \n.v-application .gray.darken-2 {
            \n background-color: #515151 !important;
            \n border-color: #515151 !important;
            \n
        }

        \n.v-application .gray--text.text--darken-2 {
            \n color: #515151 !important;
            \n caret-color: #515151 !important;
            \n
        }

        \n.v-application .gray.darken-3 {
            \n background-color: #3a3a3a !important;
            \n border-color: #3a3a3a !important;
            \n
        }

        \n.v-application .gray--text.text--darken-3 {
            \n color: #3a3a3a !important;
            \n caret-color: #3a3a3a !important;
            \n
        }

        \n.v-application .gray.darken-4 {
            \n background-color: #242424 !important;
            \n border-color: #242424 !important;
            \n
        }

        \n.v-application .gray--text.text--darken-4 {
            \n color: #242424 !important;
            \n caret-color: #242424 !important;
            \n
        }

        \n.v-application .smoke {
            \n background-color: #edeff4 !important;
            \n border-color: #edeff4 !important;
            \n
        }

        \n.v-application .smoke--text {
            \n color: #edeff4 !important;
            \n caret-color: #edeff4 !important;
            \n
        }

        \n.v-application .smoke.lighten-5 {
            \n background-color: #ffffff !important;
            \n border-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke--text.text--lighten-5 {
            \n color: #ffffff !important;
            \n caret-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke.lighten-4 {
            \n background-color: #ffffff !important;
            \n border-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke--text.text--lighten-4 {
            \n color: #ffffff !important;
            \n caret-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke.lighten-3 {
            \n background-color: #ffffff !important;
            \n border-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke--text.text--lighten-3 {
            \n color: #ffffff !important;
            \n caret-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke.lighten-2 {
            \n background-color: #ffffff !important;
            \n border-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke--text.text--lighten-2 {
            \n color: #ffffff !important;
            \n caret-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke.lighten-1 {
            \n background-color: #ffffff !important;
            \n border-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke--text.text--lighten-1 {
            \n color: #ffffff !important;
            \n caret-color: #ffffff !important;
            \n
        }

        \n.v-application .smoke.darken-1 {
            \n background-color: #d1d3d8 !important;
            \n border-color: #d1d3d8 !important;
            \n
        }

        \n.v-application .smoke--text.text--darken-1 {
            \n color: #d1d3d8 !important;
            \n caret-color: #d1d3d8 !important;
            \n
        }

        \n.v-application .smoke.darken-2 {
            \n background-color: #b5b7bc !important;
            \n border-color: #b5b7bc !important;
            \n
        }

        \n.v-application .smoke--text.text--darken-2 {
            \n color: #b5b7bc !important;
            \n caret-color: #b5b7bc !important;
            \n
        }

        \n.v-application .smoke.darken-3 {
            \n background-color: #9a9ca1 !important;
            \n border-color: #9a9ca1 !important;
            \n
        }

        \n.v-application .smoke--text.text--darken-3 {
            \n color: #9a9ca1 !important;
            \n caret-color: #9a9ca1 !important;
            \n
        }

        \n.v-application .smoke.darken-4 {
            \n background-color: #808287 !important;
            \n border-color: #808287 !important;
            \n
        }

        \n.v-application .smoke--text.text--darken-4 {
            \n color: #808287 !important;
            \n caret-color: #808287 !important;
            \n
        }

        \n.v-application .blue {
            \n background-color: #2a3fb2 !important;
            \n border-color: #2a3fb2 !important;
            \n
        }

        \n.v-application .blue--text {
            \n color: #2a3fb2 !important;
            \n caret-color: #2a3fb2 !important;
            \n
        }

        \n.v-application .blue.lighten-5 {
            \n background-color: #c6bdff !important;
            \n border-color: #c6bdff !important;
            \n
        }

        \n.v-application .blue--text.text--lighten-5 {
            \n color: #c6bdff !important;
            \n caret-color: #c6bdff !important;
            \n
        }

        \n.v-application .blue.lighten-4 {
            \n background-color: #a8a2ff !important;
            \n border-color: #a8a2ff !important;
            \n
        }

        \n.v-application .blue--text.text--lighten-4 {
            \n color: #a8a2ff !important;
            \n caret-color: #a8a2ff !important;
            \n
        }

        \n.v-application .blue.lighten-3 {
            \n background-color: #8b88ff !important;
            \n border-color: #8b88ff !important;
            \n
        }

        \n.v-application .blue--text.text--lighten-3 {
            \n color: #8b88ff !important;
            \n caret-color: #8b88ff !important;
            \n
        }

        \n.v-application .blue.lighten-2 {
            \n background-color: #6d6feb !important;
            \n border-color: #6d6feb !important;
            \n
        }

        \n.v-application .blue--text.text--lighten-2 {
            \n color: #6d6feb !important;
            \n caret-color: #6d6feb !important;
            \n
        }

        \n.v-application .blue.lighten-1 {
            \n background-color: #4e56ce !important;
            \n border-color: #4e56ce !important;
            \n
        }

        \n.v-application .blue--text.text--lighten-1 {
            \n color: #4e56ce !important;
            \n caret-color: #4e56ce !important;
            \n
        }

        \n.v-application .blue.darken-1 {
            \n background-color: #002997 !important;
            \n border-color: #002997 !important;
            \n
        }

        \n.v-application .blue--text.text--darken-1 {
            \n color: #002997 !important;
            \n caret-color: #002997 !important;
            \n
        }

        \n.v-application .blue.darken-2 {
            \n background-color: #00157c !important;
            \n border-color: #00157c !important;
            \n
        }

        \n.v-application .blue--text.text--darken-2 {
            \n color: #00157c !important;
            \n caret-color: #00157c !important;
            \n
        }

        \n.v-application .blue.darken-3 {
            \n background-color: #000062 !important;
            \n border-color: #000062 !important;
            \n
        }

        \n.v-application .blue--text.text--darken-3 {
            \n color: #000062 !important;
            \n caret-color: #000062 !important;
            \n
        }

        \n.v-application .blue.darken-4 {
            \n background-color: #00004a !important;
            \n border-color: #00004a !important;
            \n
        }

        \n.v-application .blue--text.text--darken-4 {
            \n color: #00004a !important;
            \n caret-color: #00004a !important;
            \n
        }
    </style>
    <script async=\"\" src=\"https://script.hotjar.com/modules.588629dd3c10b20ab52d.js\" charset=\"utf-8\"></script>
</head>

<body><noscript><iframe src=\"https://www.googletagmanager.com/ns.html?id=GTM-5DM434Q\" height=0 width=0
            style=display:none;visibility:hidden></iframe></noscript><noscript><strong>We're sorry but yesplis doesn't
            work properly without JavaScript enabled. Please enable it to continue.</strong></noscript>
    <div data-app=\"true\" class=\"v-application v-application--is-ltr theme--light\" id=\"app\">
        <div class=\"v-application--wrap\">
            <main style=\"height: 100%;\">
                <div id=\"HomeLayout\">
                    <div class=\"y-navbar\">
                        <div class=\"y-navbar-margin\">
                            <div class=\"y-left-navbar\"><img src=\"/img/yesplislogo_blue.e79baf82.svg\" alt=\"\"
                                    class=\"logo\"><!---->
                                <div class=\"y-search-box y-left-hasIcon\"><img src=\"/img/search-icon.758f4eea.svg\"
                                        alt=\"\"><input type=\"text\" placeholder=\"Search by artist, event or venue\">
                                </div><!---->
                            </div>
                            <div class=\"y-right-navbar\">
                                <div class=\"y-button y-white-button y-button-40\"> Login </div>
                                <div class=\"y-button y-blue-button y-button-40\"> Sign Up </div>
                            </div>
                        </div>
                    </div><!---->
                    <div id=\"homeApp\">
                        <main class=\"y-content\"><!----></main>
                    </div>
                    <div class=\"y-create-event\">
                        <div class=\"y-box-ce\">
                            <div class=\"y-left-ce\"><img src=\"/img/createEvent.6ae8fc5a.png\" alt=\"\"><!---->
                                <div class=\"y-detail-ce\"><strong>Ready to Create Event With Us?</strong><!----><span
                                        class=\"y-info-ce y-500\">Tell us about your upcoming event and we\u2019ll make
                                        your event become awesome.</span></div>
                            </div>
                            <div class=\"y-right-ce\">
                                <div class=\"y-button y-orange-button\"> Learn More About Us </div><!---->
                            </div>
                        </div>
                    </div>
                    <div class=\"y-footer\">
                        <div class=\"y-info-footer\">
                            <div class=\"y-columns\">
                                <div class=\"y-column\">
                                    <div class=\"header-footer-info\"> Yesplis </div>
                                    <div class=\"detail-footer-info\">
                                        <div class=\"y-flex-column y-500\">
                                            <p>About Us</p><a href=\"https://blog.yesplis.com\" style=\"text-decoration:
                                                none; color: inherit !important;\">
                                                <p>Blog</p>
                                            </a>
                                            <p>Our Team <i class=\"y-orange-text\">(soon)</i></p>
                                        </div>
                                    </div>
                                </div>
                                <div class=\"y-column\">
                                    <div class=\"header-footer-info\"> Our Services </div>
                                    <div class=\"detail-footer-info\">
                                        <div class=\"y-flex-column y-500\">
                                            <p>Event Management</p>
                                            <p>Online Ticketing</p>
                                            <p>Point of Sales</p>
                                            <p>Market Place <i class=\"y-orange-text\">(soon)</i></p>
                                        </div>
                                    </div>
                                </div>
                                <div class=\"y-column\">
                                    <div class=\"header-footer-info\"> Partner With Us </div>
                                    <div class=\"detail-footer-info\">
                                        <div class=\"y-flex-column y-500\">
                                            <p>Submit Event</p>
                                            <p>Official Partner</p>
                                        </div>
                                    </div>
                                </div>
                                <div class=\"y-column\">
                                    <div class=\"header-footer-info\"> Support </div>
                                    <div class=\"detail-footer-info\">
                                        <div class=\"y-flex-column y-500\">
                                            <p>Contact Us</p>
                                            <p>Terms &amp; Condition</p>
                                            <p>Privacy Policy <i class=\"y-orange-text\">(soon)</i></p>
                                        </div>
                                    </div>
                                </div>
                                <div class=\"y-column\">
                                    <div class=\"header-footer-info\"> Follow Us </div>
                                    <div class=\"detail-footer-info\">
                                        <div class=\"y-flex-column y-500\"><a
                                                href=\"https://www.instagram.com/yesplisofficial\"
                                                style=\"text-decoration: none;\">
                                                <div class=\"y-sosmed-button y-purple-button\">
                                                    <div class=\"y-sosmed-icon\"><img src=\"/img/ig.cc6023f1.svg\"
                                                            alt=\"\"></div><span>instagram</span>
                                                </div>
                                            </a><a href=\"https://twitter.com/yesplisofficial\" style=\"text-decoration:
                                                none;\">
                                                <div class=\"y-sosmed-button y-lightblue-button\">
                                                    <div class=\"y-sosmed-icon\"><img src=\"/img/tw.ac665a55.svg\"
                                                            alt=\"\"></div><span>Twitter</span>
                                                </div>
                                            </a><a
                                                href=\"https://www.youtube.com/channel/UCQN5Uzr20yVeCv3IvLzDVoQ/about\"
                                                style=\"text-decoration: none;\">
                                                <div class=\"y-sosmed-button y-red-button\">
                                                    <div class=\"y-sosmed-icon\"><img src=\"/img/yt.13c0d0eb.svg\"
                                                            alt=\"\"></div><span>Youtube</span>
                                                </div>
                                            </a></div>
                                    </div>
                                </div>
                            </div>
                            <div class=\"y-columns y-footer-space\">
                                <div class=\"y-column y-footer-cp\"><span>Yesplis \u00a9 2024. All rights
                                        reserved</span></div>
                            </div>
                        </div>
                    </div><!---->
                </div>
            </main>
        </div>
    </div>
    <script src=\"/js/chunk-vendors.941c1aec.js\"></script>
    <script src=\"/js/app.ecdc6db7.js\"></script>
    <script async=\"\" src=\"https://www.googletagmanager.com/gtag/js?id=UA-148388820-1\"></script>
    <script>window.dataLayer = window.dataLayer || []; \n    function gtag() { dataLayer.push(arguments); } \n    gtag('js', new Date()); \n    gtag('config', 'UA-148388820-1');</script>
</body>

</html>